.ant-table-container table > thead > tr:first-child th:last-child {
  background-color: #fff;
  /* background-clip: border-box; */
  /* border: 1px solid rgba(0,0,0,.05); */
  border-top-right-radius: 2px;
  background-color: #f8f9fe;
}
.ant-table-thead {
  border: 1px solid rgba(0, 0, 0, 0.05);
  margin-bottom: 0px;
}
.ant-pagination-item.ant-pagination-item-active {
  background-color: #5e72e4;
  border: 1px solid #5e72e4;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  width: 36px;
  height: 36px;
  font-family: "Roboto";
  display: flex;
  justify-content: center;
  color: white !important;
  align-items: center;
  box-shadow: 0 7px 14px rgb(50 50 93 / 10%), 0 3px 6px rgb(0 0 0 / 8%);
}
.ant-pagination-item.ant-pagination-item-active a {
  font-weight: 400;
  color: white;
  font-family: "Roboto";
}

.ant-pagination-prev.ant-pagination-disabled,
.ant-pagination-next.ant-pagination-disabled {
  border-radius: 50% !important;
  width: 36px !important;
  height: 36px !important;
  font-size: 0.875rem !important;
  color: #8898aa !important;
  pointer-events: none !important;
  cursor: auto !important;
  background-color: #fff !important;
  border-color: #dee2e6 !important;
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px !important;
  -webkit-border-radius: 50% !important;
  -moz-border-radius: 50% !important;
  -ms-border-radius: 50% !important;
  font-family: "Roboto";
  cursor: not-allowed;
  -o-border-radius: 50% !important;
}
.ant-pagination-item-link {
  border-radius: 50% !important;
  width: 36px !important;
  height: 36px !important;
  display: flex !important;
  justify-content: center !important;
  font-family: "Roboto";
  align-items: center !important;
  font-size: 0.875rem !important;
  color: #8898aa !important;
  pointer-events: none !important;
  cursor: auto !important;
  background-color: #fff !important;
  border-color: #dee2e6 !important;
  -webkit-border-radius: 50% !important;
  -moz-border-radius: 50% !important;
  -ms-border-radius: 50% !important;
  -o-border-radius: 50% !important;
}
.ant-table-thead
  > tr
  > th:not(:last-child):not(.ant-table-selection-column):not(.ant-table-row-expand-icon-cell):not([colspan])::before {
  position: absolute;
  top: 50%;
  right: 0;
  width: 1px;
  height: 1.6em;
  background-color: transparent;
  -webkit-transform: translateY(-50%);
  font-family: "Roboto";
  transform: translateY(-50%);
  -webkit-transition: background-color 0.3s;
  transition: background-color 0.3s;
  background-color: #f6f9fc;
  color: #8898aa;
  content: "";
  background-color: #f6f9fc !important;
  color: #8898aa !important;
  font-weight: 400 !important;
  font-family: "Roboto" !important;
}
.ant-table-thead > tr > th,
.ant-table-tbody > tr > td,
.ant-table tfoot > tr > th,
.ant-table tfoot > tr > td {
  position: relative;
  padding: 9px 20px;
  overflow-wrap: break-word;
}
.antd-table-thead th {
  background-color: #f6f9fc !important;
  color: #8898aa !important;
  font-weight: 400 !important;
  font-family: "Roboto" !important;
}
th {
  background-color: #f6f9fc !important;
  color: #8898aa !important;
  font-weight: 400 !important;
  font-family: "Roboto" !important;
  border-bottom: 1px solid #e9ecef;
  border-top: 1px solid #e9ecef;
  padding-left: 1.5rem !important;
  padding-right: 1.5rem !important;
}
.ant-table-row.ant-table-row-level-0 td {
  padding: 21px 20px;
  color: #525f7f;
  font-family: "Roboto";
  font-weight: 400;
}
td {
  padding: 21px 16px;
  color: #525f7f;
}

.ant-pagination {
  width: 100%;
  display: flex;
  justify-content: end;
  margin-top: 30px;
}

.ant-table-pagination.ant-pagination {
  margin: 16px 0;
  display: none;
}
.ant-pagination-item {
  display: inline-block;
  min-width: 32px;
  height: 32px;
  margin-right: 8px;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
    "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji",
    "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  line-height: 30px;
  text-align: center;
  vertical-align: middle;
  list-style: none;
  background-color: #fff;
  border: 1px solid #d9d9d9;
  border-radius: 2px;
  outline: 0;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  border-radius: 50%;
  border: 1px solid #5e72e4;
  width: 36px !important;
  height: 36px !important;
  display: flex;
  justify-content: center;
  align-items: center;
  /* color: brown !important; */
}

.ant-pagination-item a {
  color: #5e72e4;
  font-weight: 600;
}

.ant-pagination-next .ant-pagination-item-link,
.ant-pagination-prev .ant-pagination-item-link {
  color: white;
  background-color: #5e72e4 !important;
  border-radius: 50% !important;
  -webkit-border-radius: 50% !important;
  -moz-border-radius: 50% !important;
  -ms-border-radius: 50% !important;
  -o-border-radius: 50% !important;
  width: 36px !important;
  height: 36px !important;
}

.ant-pagination-item-link .anticon.anticon-right,
.anticon.anticon-left {
  color: white;
  font-size: 12;
}

.ant-pagination-next.ant-pagination-disabled .ant-pagination-item-link,
.ant-pagination-prev.ant-pagination-disabled .ant-pagination-item-link {
  background-color: white !important;
  border-radius: 50% !important;
  -webkit-border-radius: 50% !important;
  -moz-border-radius: 50% !important;
  -ms-border-radius: 50% !important;
  -o-border-radius: 50% !important;
  width: 36px !important;
  height: 36px !important;
}
.ant-pagination-next.ant-pagination-disabled
  .ant-pagination-item-link
  .anticon.anticon-right,
.ant-pagination-prev.ant-pagination-disabled
  .ant-pagination-item-link
  .anticon.anticon-left {
  color: rgb(161, 161, 161);
  font-size: 12;
}
.getPostCategories .ant-table-cell,
.post .ant-table-cell {
  text-align: center;
}
.ant-spin-dot-item,
.ant-spin-text {
  background-color: #5e72e4 !important;
}

.table-images {
  border-radius: 50%;
  border: 2px solid #e4e4e4;
  padding: 4px !important;
}
.jodit-react-container {
  width: 100% !important;
}
